Announcement

Collapse
No announcement yet.

Styles - will a style from 3.0.3 work with 3.0.5 ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Styles - will a style from 3.0.3 work with 3.0.5 ?

    I have a style that a friend of mine download in xml. I want to upload the style from my HD.

    My question...

    He is running 3.0.3, I have 3.0.5. Will his style be compatible with my version?

    Thanks,
    David

  • #2
    That depends on which templates he has modified. Most llikely it will work for the most part.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Thank you for your help Steve.


      David

      Comment


      • #4
        Try it,
        it wont let you do it if it does not work. I was going to put a 3.0.5 skin on my .0.3 site and it did not let me
        http://webdirectoryforums.com - Web Directory Forums - Coming soon!
        http://linkageplus.com - PR5

        Comment


        • #5
          It would if you set it to ignore the style version.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X